

/*===============================
/templates/ja_fubix/css/custom.css
================================================================================*/
@import url(/templates/ja_fubix/fonts/novecentowide/stylesheet.css);.images-content img,span.catItemImage img,.genericItemImageBlock .genericItemImage img,.tagItemImageBlock .tagItemImage img,{max-width:none\0/ !important}#searchForm#searchFormfieldset.phrases input[type="radio"]{margin-top:0px\0/ !important;vertical-align:middle\0/ !important}


/*===============================
/plugins/content/jadisqus_debate_echo/asset/style.css
================================================================================*/
.jacomment-count{margin:5px
0px 5px 0px}.js-kit-comments{margin-top:20px}.js-kit-comments-count{font-size:11px}.dq-powered{font-size:11px}


/*===============================
/plugins/system/t3/base/css/megamenu.css
================================================================================*/
.t3-megamenu .mega-inner{padding:10px;*zoom:1}.t3-megamenu .mega-inner:before,
.t3-megamenu .mega-inner:after{display:table;content:"";line-height:0}.t3-megamenu .mega-inner:after{clear:both}.t3-megamenu .row-fluid+.row-fluid{padding-top:10px;border-top:1px solid #eee}.t3-megamenu .mega>.mega-dropdown-menu{min-width:200px;display:none}.t3-megamenu .mega.open > .mega-dropdown-menu,
.t3-megamenu .mega.dropdown-submenu:hover>.mega-dropdown-menu{display:block}.t3-megamenu .mega-group{*zoom:1}.t3-megamenu .mega-group:before,
.t3-megamenu .mega-group:after{display:table;content:"";line-height:0}.t3-megamenu .mega-group:after{clear:both}.t3-megamenu .mega-nav .mega-group > .mega-group-title,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group>.mega-group-title{background:inherit;color:inherit;font-weight:bold;padding:0;margin:0}.t3-megamenu .mega-nav .mega-group > .mega-group-title:hover,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:hover,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:hover,
.t3-megamenu .mega-nav .mega-group > .mega-group-title:active,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:active,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:active,
.t3-megamenu .mega-nav .mega-group > .mega-group-title:focus,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:focus,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group>.mega-group-title:focus{background:inherit;color:inherit}.t3-megamenu .mega-group-ct{margin:0;padding:0;*zoom:1}.t3-megamenu .mega-group-ct:before,
.t3-megamenu .mega-group-ct:after{display:table;content:"";line-height:0}.t3-megamenu .mega-group-ct:after{clear:both}.t3-megamenu .mega-group-ct>.row-fluid>[class*="span"]>.mega-inner{padding:0}.t3-megamenu .span12.mega-col-nav .mega-inner{padding:5px}.t3-megamenu .mega-nav,
.t3-megamenu .dropdown-menu .mega-nav{margin:0;padding:0;list-style:none}.t3-megamenu .mega-nav > li,
.t3-megamenu .dropdown-menu .mega-nav>li{list-style:none;margin-left:0}.t3-megamenu .mega-nav > li a,
.t3-megamenu .dropdown-menu .mega-nav > li
a{white-space:normal}.t3-megamenu .mega-group > .mega-nav,
.t3-megamenu .dropdown-menu .mega-group>.mega-nav{margin-left:-5px;margin-right:-5px}.t3-megamenu .mega-nav .dropdown-submenu>a::after{margin-right:5px}.t3-megamenu .t3-module{margin-bottom:10px}.t3-megamenu .t3-module .module-title{margin-bottom:0}.t3-megamenu .t3-module .module-ct{margin:0;padding:0}.t3-megamenu .mega-align-left>.dropdown-menu{left:0}.t3-megamenu .mega-align-right>.dropdown-menu{left:auto;right:0}.t3-megamenu .mega-align-center>.dropdown-menu{left:50%;transform:translate(-50%);-webkit-transform:translate(-50%);-moz-transform:translate(-50%);-ms-transform:translate(-50%);-o-transform:translate(-50%)}.t3-megamenu .dropdown-submenu.mega-align-left>.dropdown-menu{left:100%}.t3-megamenu .dropdown-submenu.mega-align-right>.dropdown-menu{left:auto;right:100%}.t3-megamenu .mega-align-justify{position:static}.t3-megamenu .mega-align-justify>.dropdown-menu{left:0;margin-left:0}.t3-megamenu .nav .caret,
.t3-megamenu .dropdown-submenu .caret,
.t3-megamenu .mega-menu
.caret{display:none}.t3-megamenu .nav > .dropdown > .dropdown-toggle
.caret{display:inline-block}.t3-megamenu .nav [class^="icon-"],
.t3-megamenu .nav [class*=" icon-"]{margin-right:5px}


/*===============================
/plugins/system/t3/base/css/megamenu-responsive.css
================================================================================*/
@media (max-width: 767px){.t3-megamenu .mega-inner{padding:10px
20px}.t3-megamenu .row-fluid,
.t3-megamenu .mega-dropdown-menu,
.t3-megamenu .row-fluid [class*="span"]{width:100% !important;min-width:100% !important;left:0 !important;margin-left:0 !important;transform:none !important;-webkit-transform:none !important;-moz-transform:none !important;-ms-transform:none !important;-o-transform:none !important}.t3-megamenu .row-fluid+.row-fluid{padding-top:10px;border-top:1px solid #eee}.t3-megamenu .hidden-collapse,
.t3-megamenu .always-show .caret,
.t3-megamenu .sub-hidden-collapse > .nav-child,
.t3-megamenu .sub-hidden-collapse .caret,
.t3-megamenu .sub-hidden-collapse > a:after,
.t3-megamenu .always-show .dropdown-submenu>a:after{display:none !important}}


/*===============================
/templates/ja_fubix/css/megamenu.css
================================================================================*/
.t3-megamenu .mega-inner{padding:0}.t3-megamenu .row-fluid+.row-fluid{border-top:1px solid #ddd}.t3-megamenu .mega-group{background:url(/templates/ja_fubix/images/line.gif) repeat-y left top;margin-top:20px;margin-bottom:20px;padding:0
20px}.t3-megamenu .row-fluid .span6.mega-col-nav:first-child .mega-group,
.t3-megamenu .row-fluid .span4.mega-col-nav:first-child .mega-group,
.t3-megamenu .row-fluid .span3.mega-col-nav:first-child .mega-group,
.t3-megamenu .row-fluid .span2.mega-col-nav:first-child .mega-group,
.t3-megamenu .row-fluid .span6.mega-col-module:first-child .t3-module,
.t3-megamenu .row-fluid .span4.mega-col-module:first-child .t3-module,
.t3-megamenu .row-fluid .span3.mega-col-module:first-child .t3-module,
.t3-megamenu .row-fluid .span2.mega-col-module:first-child .t3-module{background:none}.t3-megamenu .mega-nav .mega-group > .mega-group-title,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group>.mega-group-title{background:none;border:none;border-bottom:solid 1px #e5e5e5;color:#222;font-family:'novecento_wide_bookbold';font-size:12px;font-weight:normal;line-height:20px;margin:0
0 10px;padding:0
0 10px;text-transform:uppercase}.t3-megamenu .mega-nav .mega-group > .mega-group-title:hover,
.t3-megamenu .mega-nav .mega-group > .mega-group-title:active,
.t3-megamenu .mega-nav .mega-group > .mega-group-title:focus,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:hover,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:active,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:focus,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:hover,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:active,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group>.mega-group-title:focus{background:none;color:#222}.t3-megamenu .mega-nav > li a,
.t3-megamenu .dropdown-menu .mega-nav > li
a{border:none;border-bottom:solid 1px #e5e5e5;padding:5px
10px}.t3-megamenu .mega-group-ct .mega-nav > li
a{border-bottom:none;padding:5px
0}.t3-megamenu .mega-nav .dropdown-submenu>a::after{margin-right:0}.t3-megamenu .mega-col-module{margin-top:20px;background:url(/templates/ja_fubix/images/line.gif) repeat-y left top}.t3-megamenu .mega-col-module:first-child{background:none}.t3-megamenu .t3-module{border:none;padding:0
20px;margin-top:0;margin-bottom:20px}.t3-megamenu .t3-module .module-title{background:inherit;border-bottom:solid 1px #e5e5e5;color:#222;font-family:'novecento_wide_bookbold';font-size:12px;font-weight:normal;line-height:20px;margin-bottom:10px;padding:0
0 10px 0}.t3-megamenu .t3-module
ul{margin:0
0 0 20px}


/*===============================
/templates/ja_fubix/css/megamenu-responsive.css
================================================================================*/
@media (max-width: 767px){.t3-megamenu .mega-inner{padding:10px
20px}.t3-megamenu .row-fluid+.row-fluid{border-top:1px solid #999}.t3-megamenu .span12.mega-col-nav .mega-inner{padding:0}.t3-megamenu .mega-nav > li a,
.t3-megamenu .dropdown-menu .mega-nav > li
a{padding:5px
20px}.t3-megamenu .t3-module{margin-bottom:0}}


/*===============================
/modules/mod_toptipster/tmpl/style.css
================================================================================*/
.sprocket-tabs-panels-tipster{padding-top:20px}.top_month,.top_all{display:block}.top_tipsters-left{float:left;margin-right:10%}.top_tipsters-right{float:left}.sprocket-tabs{position:relative;overflow:hidden}.sprocket-tabs:before,.sprocket-tabs:after{display:table;content:"";*zoom:1}.sprocket-tabs:after{clear:both}.sprocket-tabs-nav{margin:0;padding:0;list-style:none !important;position:relative;z-index:2}.sprocket-tabs-nav{*zoom:1}.sprocket-tabs-nav:before,.sprocket-tabs-nav:after{display:table;content:""}.sprocket-tabs-nav:after{clear:both}.sprocket-tabs-nav
li{float:left}.sprocket-tabs-nav>li{margin-bottom:-1px}.sprocket-tabs-nav>li>.sprocket-tabs-inner{display:block;border:1px
solid transparent;border-radius:4px 4px 0 0}.sprocket-tabs-nav>.active>a{cursor:default}.sprocket-tabs-nav li .sprocket-tabs-inner{cursor:pointer;display:block;padding:10px
15px;line-height:1em}.sprocket-tabs-nav .dropdown-menu{margin-top:1px;border-width:1px}.sprocket-tabs-nav .sprocket-tabs-icon{float:left;margin-right:5px}.layout-top .sprocket-tabs-nav{padding:5px
5px 0 5px !important}.layout-bottom .sprocket-tabs-nav{border-bottom:0;padding:0
5px 5px 5px !important}.layout-bottom .sprocket-tabs-nav>li{margin-top:-1px;margin-bottom:0}.layout-bottom .sprocket-tabs-nav>li>.sprocket-tabs-inner{border-radius:0 0 4px 4px}.layout-left .sprocket-tabs-nav, .layout-right .sprocket-tabs-nav{border-bottom:0}.layout-left .sprocket-tabs-nav{float:left;margin-right:20px;padding:5px
0 5px 5px !important}.layout-right .sprocket-tabs-nav{float:right;margin-left:20px;padding:5px
5px 5px 0 !important}.layout-left .sprocket-tabs-nav > li, .layout-right .sprocket-tabs-nav>li{float:none}.layout-left .sprocket-tabs-nav > li > .sprocket-tabs-inner, .layout-right .sprocket-tabs-nav>li>.sprocket-tabs-inner{min-width:70px;margin-right:0;margin-bottom:0}.layout-left .sprocket-tabs-nav>li>.sprocket-tabs-inner{margin-right:-1px;border-radius:4px 0 0 4px}.layout-right .sprocket-tabs-nav>li>.sprocket-tabs-inner{margin-left:-1px;border-radius:0 4px 4px 0}.sprocket-tabs-panels>.sprocket-tabs-panel{position:absolute;opacity:0;height:0;width:0;visibility:hidden}.sprocket-tabs-panels>.sprocket-tabs-panel.active{position:static;opacity:1;height:auto;width:100%;visibility:visible}.layout-top.animation-slideandfade .sprocket-tabs-panel, .layout-bottom.animation-slideandfade .sprocket-tabs-panel{margin-left:200px}.layout-top.animation-slideandfade .sprocket-tabs-panel.active, .layout-bottom.animation-slideandfade .sprocket-tabs-panel.active{margin-left:0}.layout-left.animation-slideandfade .sprocket-tabs-panel, .layout-right.animation-slideandfade .sprocket-tabs-panel{margin-top:-200px}.layout-left.animation-slideandfade .sprocket-tabs-panel.active, .layout-right.animation-slideandfade .sprocket-tabs-panel.active{margin-top:0}.sprocket-tabs-nav>li.active>.sprocket-tabs-inner{background-color:#fff;border:1px
solid #ddd;border-bottom-color:transparent}.layout-bottom .sprocket-tabs-nav{border-top:1px solid #ddd}.layout-bottom .sprocket-tabs-nav li.active > .sprocket-tabs-inner, .layout-bottom .sprocket-tabs-nav li.active>.sprocket-tabs-inner:hover{border-color:transparent #ddd #ddd #ddd}.layout-bottom .sprocket-tabs-nav>li>.sprocket-tabs-inner:hover{border-bottom-color:transparent;border-top-color:#ddd}.layout-left .sprocket-tabs-nav{border-right:1px solid #ddd}.layout-right .sprocket-tabs-nav{border-left:1px solid #ddd}.layout-left .sprocket-tabs-nav li.active > .sprocket-tabs-inner, .layout-left .sprocket-tabs-nav li.active>.sprocket-tabs-inner:hover{border-color:#ddd transparent #ddd #ddd;*border-right-color:#fff}.layout-right .sprocket-tabs-nav li.active > .sprocket-tabs-inner, .layout-right .sprocket-tabs-nav li.active>.sprocket-tabs-inner:hover{border-color:#ddd #ddd #ddd transparent;*border-left-color:#fff}.sprocket-tabs-nav li .sprocket-tabs-inner{transition:background 0.1s ease-in;-webkit-transition:background 0.1s ease-in;-moz-transition:background 0.1s ease-in;-o-transition:background 0.1s ease-in}.animation-slideandfade .sprocket-tabs-panel.active{-webkit-transition:margin 0.3s ease-out, opacity 0.4s ease-in;-moz-transition:margin 0.3s ease-out, opacity 0.4s ease-in;-o-transition:margin 0.3s ease-out, opacity 0.4s ease-in;transition:margin 0.3s ease-out, opacity 0.4s ease-in}.animation-fade .sprocket-tabs-panel.active{-webkit-transition:opacity 0.4s ease-in;-moz-transition:opacity 0.4s ease-in;-o-transition:opacity 0.4s ease-in;transition:opacity 0.4s ease-in}.sprocket-tabs-nav{border-bottom:1px solid #3C3F41 !important;background:none repeat scroll 0 0 transparent}.sprocket-tabs-nav li:hover{box-shadow:0 2px 4px rgba(0, 0, 0, 0.05) inset, 0 -10px 8px rgba(255, 255, 255, 0.85) inset, 0 1px 0 #FFF inset, 0 -1px 0 #FFF inset}.sprocket-tabs-nav>li.active>.sprocket-tabs-inner{border-color:rgba(0, 0, 0, 0.1);border-width:1px 1px 0;box-shadow:0 0 0 1px rgba(255, 255, 255, 0.2) inset;margin-bottom:-1px}.sprocket-tabs-nav>li.active>.sprocket-tabs-inner{background-color:#C33 !important}.sprocket-tabs-nav>li.active>.sprocket-tabs-inner{color:#FFF !important}.sprocket-tabs-nav{border-bottom:1px solid #3C3F41 !important}.sprocket-tabs{overflow:hidden;position:relative}.sprocket-tabs-nav:before,.sprocket-tabs-nav:after{content:"";display:table}.sprocket-tabs-nav:after{clear:both}.sprocket-tabs-nav
li{float:left}.sprocket-tabs-nav>li{margin-bottom:-1px}.sprocket-tabs-nav>li>.sprocket-tabs-inner{border:1px
solid transparent;border-radius:4px 4px 0 0;display:block}.sprocket-tabs-nav>.active>a{cursor:default}.sprocket-tabs-nav li .sprocket-tabs-inner{cursor:pointer;display:block;line-height:1em;padding:10px
15px}.sprocket-tabs-nav .dropdown-menu{border-width:1px;margin-top:1px}.sprocket-tabs-nav .sprocket-tabs-icon{float:left;margin-right:5px}.sprocket-tabs-nav
li{background:none repeat scroll 0 0 #F4F4F4;border-color:#E0E0E0 !important;border-radius:2px 2px 0 0;border-style:solid solid none !important;border-width:1px 1px 0 !important;box-shadow:0 5px 8px rgba(0, 0, 0, 0.02) inset, 0 -10px 5px rgba(255, 255, 255, 0.5) inset, 0 1px 0 #FFF inset, 0 -1px 0 #FFF inset;color:#606060 !important;font-size:17px;font-weight:normal;line-height:40px !important;margin:0
3px}.sprocket-tabs-nav li:hover{box-shadow:0 2px 4px rgba(0, 0, 0, 0.05) inset, 0 -10px 8px rgba(255, 255, 255, 0.85) inset, 0 1px 0 #FFF inset, 0 -1px 0 #FFF inset}.sprocket-tabs-nav > li.active > .sprocket-tabs-inner .sprocket-tabs-text{text-shadow:none}.sprocket-tabs-nav > li.active > .sprocket-tabs-inner .sprocket-tabs-text{text-shadow:1px 1px 0 rgba(0, 0, 0, 0.3)}.sprocket-tabs-nav li:first-child{margin-left:-5px !important}.tab-title{padding-top:20px}.sprocket-tabs-panels{background:-moz-linear-gradient(center top , #FFF 0%, #F4F4F4 100%) repeat scroll 0 0 transparent;border-color:#E0E0E0;border-style:solid;border-width:0 1px 1px;box-shadow:0 1px 2px #FFF inset, 0 0 1px #BABABA, 0 -2px 0 3px rgba(0, 0, 0, 0.05) inset, 0 -2px 0 4px rgba(255, 255, 255, 0.45) inset;height:auto;padding:5px
20px 10px;width:auto}.sprocket-tabs-nav>li>.sprocket-tabs-inner{border:0
none;border-radius:0 0 0 0;font-size:14px;padding:14px
18px}


/*===============================
/media/com_acymailing/css/module_default.css
================================================================================*/
div.acymailing_module, .acymailing_module
div{padding:0
!important;margin:0
!important;border-style:none !important}table.acymailing_form{margin:auto;border:0px
!important}a.acymailing_togglemodule{display:block;font-size:16px}.acymailing_mootoolsbutton
p{text-align:center}.acysubbuttons{text-align:center}img.captchaimagemodule{border:1px
solid #ddd;float:left}.captchakeymodule
.captchafield{margin-top:3px;margin-left:2px}.acymailing_fulldiv tr, .acymailing_fulldiv
td{border:0px}.acymailing_module_form
td{padding-bottom:5px}div.acymailing_module_error{color:#400;background-color:#fdd;padding:1em
!important;margin-bottom:10px}div.acymailing_module_success{color:#130;background-color:#dfc;padding:1em
!important;z-index:10;margin-bottom:10px}.acymailing_module_form
.acymailing_introtext{padding-bottom:10px;display:block}


/*===============================
/modules/mod_oddsconverter/css/style.css
================================================================================*/
.odds{margin:10px
0 10px 0;width:100%;display:block}.odds
label{float:left;width:40%}.odds input:focus{border:1px
solid #ccc}.odds
input{float:left;width:45px;margin-left:10%}.description{clear:both;margin-top:15px}


/*===============================
/modules/mod_sp_followers/assets/css//sp_followers.css
================================================================================*/
#sp-followers{background:#5973a6;background:-moz-linear-gradient(top,  #5973a6 0%, #2a4d85 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#5973a6), color-stop(100%,#2a4d85));background:-webkit-linear-gradient(top,  #5973a6 0%,#2a4d85 100%);background:-o-linear-gradient(top,  #5973a6 0%,#2a4d85 100%);background:-ms-linear-gradient(top,  #5973a6 0%,#2a4d85 100%);background:linear-gradient(to bottom,  #5973a6 0%,#2a4d85 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#5973a6', endColorstr='#2a4d85',GradientType=0 );-webkit-box-shadow:0 0 4px rgba(0, 0, 0, 0.3);box-shadow:0 0 4px rgba(0, 0, 0, 0.3);margin-bottom:20px}#sp-followers .sp-followers-fb{height:90px;background:url(/modules/mod_sp_followers/images/fb-followers.png) no-repeat 90% 10px;padding:15px
0 0 10px;color:#fff}.rtl #sp-followers .sp-followers-fb{background:url(/modules/mod_sp_followers/images/fb-followers.png) no-repeat 20px 5px}.sp-followers-fb
p{padding:10px
0 0 10px}.rtl .sp-followers-fb
p{padding:10px
20px 0 10px}#sp-followers .sp-followers-fb .fb-like{background:#ecf2fd;-webkit-box-shadow:1px 1px 1px rgba(50, 50, 50, 0.3);-moz-box-shadow:1px 1px 1px rgba(50, 50, 50, 0.3);box-shadow:1px 1px 1px rgba(50, 50, 50, 0.3);border-radius:4px;margin-left:10px;padding:5px}.rtl #sp-followers .sp-followers-fb .fb-like{margin-right:20px}#sp-followers .sp-followers-twitter{background:#6cc2ef url(/modules/mod_sp_followers/images/twitter-followers.png) no-repeat 90% 20px;height:101px;color:#fff}.rtl #sp-followers .sp-followers-twitter{background:#6cc2ef url(/modules/mod_sp_followers/images/twitter-followers.png) no-repeat 10px 10px}.sp-followers-twitter
p{padding:20px
0 0 20px}.rtl .sp-followers-twitter
p{padding:10px
20px 0 20px}#sp-followers .sp-followers-twitter .twitter-follow-button-wrapper{background:#eefbfe;-webkit-box-shadow:1px 1px 1px rgba(50, 50, 50, 0.3);-moz-box-shadow:1px 1px 1px rgba(50, 50, 50, 0.3);box-shadow:1px 1px 1px rgba(50, 50, 50, 0.3);border-radius:4px;padding:5px
0 5px 5px;margin-left:20px;width:100px;padding-right:5px;overflow:hidden}#sp-followers .sp-followers-twitter .twitter-follow-button{border-right:1px solid #ccc}.rtl #sp-followers .sp-followers-twitter .twitter-follow-button-wrapper{margin-right:20px}a#count
.note{width:20px!important}


/*===============================
http://tipsxpert.com/modules/mod_ask/styles.css
================================================================================*/
.discuss-mod.discuss-ask{background:#ddd;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;box-shadow:0 1px 1px rgba(0, 0, 0, 0.2) inset, 0 1px 0 rgba(255, 255, 255, 0.5);-moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.2) inset, 0 1px 0 rgba(255, 255, 255, 0.5);-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.2) inset, 0 1px 0 rgba(255, 255, 255, 0.5);padding:5px
!important}.discuss-mod.discuss-ask a
span{border-bottom:1px solid #57973A;border-radius:2px 2px 2px 2px;border-top:1px solid #9FD785;color:#FFF !important;display:block;font:700 16px/34px Arial,sans-serif;height:34px;text-shadow:0 0 rgba(0, 0, 0, 0.1), 0 0 rgba(0, 0, 0, 0.1), 1px 1px rgba(0, 0, 0, 0.2), -1px -1px rgba(0, 0, 0, 0.2)}.discuss-mod.discuss-ask
a{border:1px
solid #186826;border-top-color:#288138;display:block;text-align:center;text-decoration:none !important;background:#6daf51;background:-moz-linear-gradient(top, #86d265 0%, #57973a 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#6daf51), color-stop(100%,#57973a));background:-webkit-linear-gradient(top, #86d265 0%,#57973a 100%);background:-o-linear-gradient(top, #86d265 0%,#57973a 100%);background:-ms-linear-gradient(top, #86d265 0%,#57973a 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#86d265', endColorstr='#57973a',GradientType=0 );background:linear-gradient(top, #86d265 0%,#57973a 100%);border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;box-shadow:0 1px 0 rgba(255,255,255,0.3);-moz-box-shadow:0 1px 0 rgba(255,255,255,0.3);-webkit-box-shadow:0 1px 0 rgba(255,255,255,0.3)}


/*===============================
/media/com_betting/css/style/style-white.css
================================================================================*/
.clear{clear:both}#index_active_picks{font-family:Arial;font-size:180%;color:black;margin-bottom:20px}#index_active_picks span, #index_latest_picks
span{margin:5px}#index_latest_picks{margin:30px
0 20px 0;font-family:Arial;font-size:180%;color:black}#index_latest_picks a span, #index_latest_picks a:link span, #index_latest_picks a:visited span, #index_latest_picks a:active
span{font-family:Arial;font-size:16px;float:right;margin:8px
5px 0 0;color:black;text-decoration:underline}#index_latest_picks a:hover
span{background-color:transparent;color:#5d5d5d}.betting{width:100%}.betting tr, .betting tr
td{border:1px
solid transparent}.betting thead
tr{font-family:Arial;font-size:14px;background-color:#e6e6e6;color:#153E7E;height:30px}.betting thead tr
th{border-bottom:1px solid black;padding-left:5px}.betting tbody tr, .betting tbody tr
a{font-family:Arial;font-size:13px;color:black;height:25px}.betting tbody tr:nth-child(odd):hover,  .betting tbody tr:nth-child(even):hover{color:white;background-color:#8b8b8b}.betting tbody tr:nth-child(odd){background-color:#f3f3f3}.betting tbody tr:nth-child(even){background-color:#e6e6e6}.betting tbody tr
td{padding-left:5px}.betting tbody tr td
a{display:block;margin-top:3px}.betting tbody tr:hover
a{color:white}.betting tbody tr td a:hover{text-decoration:none;color:white}.sport_country{float:right;margin-right:10px}.sport_country
img{margin:0
5px 0 5px}.pick_country
img{margin:0
2px 0 2px;vertical-align:text-bottom}#event{font-family:Arial,Helvetica,sans-serif;font-size:24px;font-style:italic;color:#C33;height:35px;line-height:35px;-khtml-border-radius:10px 10px 0 0;border-radius:10px 10px 0 0;font-weight:bold;text-shadow:#222 1px 1px 1px;background:#E8E8E8;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;padding:4px;margin:5px
0}#single_analysis,.user_info{width:100%;background-color:#f3f3f3;border:1px
solid #fff;text-decoration:none;font-weight:bold;background:#F3F5F6;-webkit-border-radius:3px;border-radius:3px}#single_analysis tr td, #single_analysis
tr{border:0}#single_analysis
.single{height:30px}#single_analysis .tipster
p{margin:15px
0 10px 15px}#single_analysis .date
p{margin:15px
0 -15px 15px}#single_analysis .single
p{font-size:13px;font-family:Arial;font-weight:bold;color:#5e5e5e}#single_analysis tr p
span{font-weight:normal;color:#153E7E}#single_analysis .multiple
p{margin-left:15px;font-size:13px;font-family:Arial;font-weight:bold;color:#5e5e5e}#single_analysis .preview
p{font-weight:normal;margin:15px;font-size:13px;font-family:Arial;color:#626262;text-align:justify}#single_analysis .preview p
span{font-weight:bold;color:#5e5e5e}#single_analysis a span, #single_analysis a:link span, #single_analysis a:visited span, #single_analysis a:active
span{color:#153E7E;text-decoration:underline;background-color:#f3f3f3}#single_analysis a:hover
span{background-color:#f3f3f3;color:#52647f}#single_analysis p
.bookie_span{float:left;color:#5E5E5E;font-family:Arial;font-size:13px;font-weight:bold;width:55px}#single_analysis p a
img{max-height:15px;max-width:120px;border:0;display:block;float:left;margin-left:5px}.user_info{display:block}.user_info
div{padding:10px}.user_img{float:left;width:15%}.user_profit{float:left;width:20%}.user_stats{float:left;width:15%}.user_desc{float:left;width:37%}.user_desc
h2{padding-top:5px !important;margin-bottom:-3px !important;font-size:16px !important}.betting tfoot
tr{background-color:#dadada}.betting tfoot tr
td{border:1px
solid transparent}.list-footer{width:100%;display:block;color:black}.list-footer a, .list-footer a:link, .list-footer a:visited, .list-footer a:active{color:black}.list-footer a:hover{color:white !important;background-color:#8b8b8b !important}.list-footer
.limit{float:left;width:30%;padding:10px
0 10px 15px}.list-footer
ul{padding-left:15px;float:left;width:40%}.list-footer ul
li{list-style-type:none;display:inline;color:#black}.list-footer
.counter{padding-top:10px;padding-left:15px;float:right;width:20%}.nohover tbody tr:nth-child(odd):hover{background-color:#8b8b8b;color:white}.h2margin{font-family:Arial;font-size:24px;color:black;margin:25px
0 20px 5px}.plg_betuser dl a dd, .plg_betuser dl a:hover
dd{color:black !important}.plg_betuser dl a:hover
dd{color:#767676 !important;text-decoration:underline}#select_date{margin:10px
0 10px 0;float:right}.tipster_info{display:block}.tipster_info
.tipster_slika{float:left;width:15%}.tipster_info
.tipster_description{float:left;width:80%}.add_result
li{list-style-type:none}.add_pick ul
li{list-style-type:none}.add_preview{width:95%;margin-left:15px}div.bookmaker-promo
div.bonus{background:#E8E8E8;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;padding:4px;margin:5px
0}div.bookmaker-promo div.bonus
p{margin:0}div.bookmaker-promo div.bonus
a{display:block;padding:10px;font-size:20px;text-decoration:none;font-weight:bold;background:#F3F5F6;color:#c33;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}div.bookmaker-promo div.bonus a
span{font-size:14px;color:#333;display:block;margin-top:5px}div.bookmaker-promo div.bonus a:hover,
div.bookmaker-promo div.bonus a:hover
span{color:#007954;text-decoration:none;background:transparent;text-shadow:0 0 10px #fff}


/*===============================
/media/com_betting/css/style-white-ie.css
================================================================================*/
.betting tbody
tr{background-color:#f3f3f3}.betting tbody tr:hover{color:white;background-color:#8b8b8b}